[MESSAGE]
TITLE=SC-Print2005 エラーメッセージ
IDS_JCLPR_PORT=SC-Print2005 ポート
IDS_LPR_PORT=SC-Print2005 LPR ポート
IDS_IPP_PORT=SC-Print2005 IPP ポート
IDS_WIN32_SPOOLER=プリンタフォルダ
IDS_IPP_PROXY_ENABLE=お使いのコンピュータは以下のプロキシサーバを経由してインターネットにアクセスするように設定されています。\n\nプロキシサーバを経由して印刷を行いますか？
IDS_IPP_PROXY_DISABLE=プロキシサーバ経由で印刷を行いますか？\n\nプロキシサーバを経由する場合は、プロキシの設定を行う必要があります。設定が解らない場合は、ネットワーク管理者にお尋ねください。
IDS_WINSOCK_ERROR=ネットワークのプロパティで TCP/IP の設定が正しく行なわれているか確認してください。
IDS_SOCKVER_ERROR=この WinSock のバージョンでは、SC-Print2005 は正しく動作しません。
IDS_LPR_RETRY=SC-Print2005 での送信中にエラーが発生しました。プリンタの電源が入ってオンラインになっているか確認してください。[再試行] を押すと印刷を再開します。
IDS_LPR_RETRY_TOP=SC-Print2005 での送信中にエラーが発生しました。[再試行] を押すと印刷ジョブの先頭から印刷を再開します。
IDS_JCP95_ERROR=ご使用になっているプリントサーバは対応していません。
IDS_LPR_QUEUE_ERR=SC-Print2005 での送信中にエラーが発生しました。プリントサーバの内部ポート名が正しいか確認してください。[再試行] を押すと印刷を再開します。
IDS_IPP_RETRY=SC-Print2005 での送信中にエラーが発生しました。プリンタの電源が入っていないか、オフラインになっています。印刷処理を続行しますか？\n[再試行] を押すと印刷を再開します。
IDS_IPP_SEND_ERR_CODE=SC-Print2005 での送信中にエラーが発生しました。(エラーコード : %04X)\n印刷を中止します。
IDS_IPP_SEND_ERROR=SC-Print2005 での送信中にエラーが発生しました。印刷を中止します。
IDS_IPP_TIMEOUT=プリントサーバからの応答がありませんでした。印刷処理を続行しますか？ 続行する場合は [再試行] を押してください。
IDS_IPP_NOT_AUTHORIZED=ユーザー認証に失敗しました。印刷を開始できません。
IDS_IPP_FORBIDDEN=リクエストは拒否されました。印刷を中止します。
IDS_ADD_PORT_LIMIT=SC-Print2005 ポート追加ウィザードは表示されています。
IDS_PORTALREADYEXISTS_S=プリンタポート %s はすでに存在します。
IDS_NULL_PORT_ERROR=印刷先のポート名を入力してください。
IDS_ADD_PORT_ERROR=SC-Print2005 ポートの追加は失敗しました。
IDS_INVALIDSERVERNAME=IP アドレスまたはホスト名を入力してください。
IDS_INVALIDQUEUENAME=プリントサーバの内部ポート名を選択してください。
IDS_INVALIDPORTNAME_S=入力された IP アドレスまたはホスト名は不正です。
IDS_INVALIDIPADDRESS=入力された IP アドレスは不正です。
IDS_IPALREADYEXISTS=入力された IP アドレスはすでに登録されています。
IDS_BROADCAST_ERROR=ブロードキャスト IP アドレスは 16 個以上登録できません。
IDS_INVALID_URI=プリンタ URL を入力してください。
IDS_INVALID_PROXYNAME=プロキシサーバのアドレスを入力してください。
IDS_INVALID_PROXYNUMBER=プロキシサーバのポート番号を入力してください。
IDS_INVALID_CONNECT=指定されたプリントサーバに接続できませんでした。\nSC-Print2005 ポートの追加を続けますか？
IDS_INVALID_URL_S=入力された URL は不正です。
IDS_CONF_PORT_LIMIT=ポート設定ダイアログは表示されています。
IDS_INVALID_TIMEOUT=タイムアウト値は 60 〜 3600 の間で設定してください。
IDS_INVALID_CHUNKSIZE=Max Chunk サイズは 1024 〜 16384 の間で設定してください。
IDS_NOTHING_TO_CONFIGURE=このポートに対して設定する項目はありません。
IDS_ADD_BROADCASE_ERROR=IP アドレス 255.255.255.255 は登録できません。

SSL_AUTHENTICATED=指定されたプリントサーバに接続できませんでした。\n印刷を開始できません。
SSL_CERTIFICATE_TIME=セキュリティ証明書は有効期限が切れたかまだ有効になっていません。\n印刷を中止します。
SSL_INVALID_CONNECT=セキュリティ証明書は有効期限が切れたかまだ有効になっていません。\nSC-Print2005 ポートの追加を続けますか？
